
div.store-listing {
/*   margin:0px 0px; */
}
div.store-listing .related-products {
  width: 924px;
  height: auto;
  margin: 0px auto;
}
.store-row.cycle-slide {
  border:none;
  padding:0px;
}
div.store-listing .related-products .item {
  margin: 0 8px 30px 8px;
}

.relprod-wrapper {
  position:relative;
}
#relprod-prev,
#relprod-next {
  position:absolute;
  top:0px;
  width:20px;
  height: 300px;
  background-position:center center;
  background-repeat:no-repeat;
  cursor :pointer;
}
#relprod-prev {
  left:-1px;
  background-image:url(/imgD/grey-left-arrow.png);
}
#relprod-prev.disabled,
#relprod-next.disabled {
  background-image:none;
  cursor:default;
}
#relprod-next {
  right:-1px;
  background-image:url(/imgD/grey-right-arrow.png);
}

div.product-slideshow {
  width:960px;
  margin-bottom:25px;
}
td.cell-format {
  width:215px;
}
.cell-format .custom-select {
  margin: 0 0 5px 0;
  padding: 5px 10px 6px 10px;
  color: #fff;
  font-size: 12px;
  text-align: left;
  text-transform: uppercase;
  background-color: #a8320b;
  background-image: url(/imgD/selectarrow_orange.png);
  border-color: #AA4E30;
}

table.tracks td.cell-sizing-chart {
  padding-left:0px;
}
.cell-sizing-chart a {
  display:inline-block;
  width:44px;
  height:28px;
  background:url(/imgD/sizing-chart-link.png) no-repeat center center;
  text-indent:-9999px;
}
table.tracks td.cell-choose-color {
  width:487px;
  vertical-align: middle;
}
span.swatches .color,
.cell-choose-color .color {
  display:inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin: 3px 4px 0 0;
  text-indent: -9999px;
  border: solid 1px #000;
}
span.swatches .color {
  position:relative;
  top:6px;  
}
.cart.select-wrap{
  position:relative;
  margin-left:10px;
}
.cart.select-wrap .custom-select {
  width:185px;
  padding-right:28px;
}


#commentForm,
#editCommentForm,
#newThreadForm,
#newPrivateMsgForm,
#privateMsgReplyForm {
  padding:15px;
  background:rgba(20, 60, 79, .4);
  margin-bottom:25px;
}
#newThreadForm input[type=text] {
  background:#fff;
  border:none;
  width:360px;
}
#editCommentForm {
  display:none;
}
#commentForm textarea,
#privateMsgForm textarea {
  width:100%;
  background:#fff;
}
form.comment-form,
form.message-form {
  position:relative;
}
form.comment-form input[name=submit],
form.message-form input[name=submit] {
  position:relative;
  float:right;
  margin: 15px 0 0;
  background-image:url(/imgD/gradient_lightgrey_28h.png);
  background-repeat:repeat-x;
  color:#333;
}

#audioPlayer {
  width:0px;
  height:0px;
}

.view-more-results.forums {
  width:auto;
  margin:0px auto 30px;
}
.view-more-results.forums .block-highlight {
  display:inline;
  padding:2px 20px;
}
.view-more-results.forums a {
  display:inline;
  padding:2px 4px;
  color:#fff;
  font-size:12px;
}

.view-more-results.forums span.currentpage{
  padding:2px 4px;
}
.forum-thread .post div.user {
  position:relative;
}
.forum-thread div.dot {
  width:30px;
  height:30px;
  position:absolute;
  top:0px;
  left:0px;
  background:url(../imgD/new-message-dot.png) no-repeat top left;
  display:none;
  z-index:9999;
}
.forum-thread .post.unread div.user div.dot {
  display:block;  
}


/* SLIDESHOWS */
#mainSlide,
.mainSlide,
.mainSlideVG {
  position:relative;
  width:700px;
  height:394px;
  float:left;
  background:url(/imgD/slideshow-bg-gradient.png) repeat-y top center;
}

#mainSlide .slide,
.mainSlide .slide,
.mainSlideVG .slide{
  width:100%;
  height:100%;
}

#mainSlide div.img-wrap,
.mainSlide div.img-wrap,
.mainSlideVG div.img-wrap {
  display: block;
  position: relative;
  height: 0;
  padding: 56.25% 0 0 0;
  overflow: hidden;
}

#mainSlide div.img-wrap .play-btn,
.mainSlide div.img-wrap .play-btn,
.mainSlideVG div.img-wrap .play-btn {
  position:absolute;
  top:0px;
  left:0px;
  background:url(/imgD/play_white.png) center center no-repeat;
  width:100%;
  height:100%;
}

#mainSlide img,
.mainSlide img,
.mainSlideVG img {
  position:absolute;
  display: block;
  max-width: 100%;
  max-height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border:1px solid #222;
  box-sizing:border-box;
}

#mainSlide .pager,
.mainSlide .pager,
.mainSlideVG .pager {
  position:absolute;
  width:50px;
  height:394px;
  background-position:center center;
  background-repeat:no-repeat;
  z-index:500;
  cursor:pointer;
}
#prev.pager, .ms_prev.pager {
  background-image:url(/imgD/arrow-left.png);
  top:0px;
  left:0px;
}
#next.pager, .ms_next.pager {
  background-image:url(/imgD/arrow-right.png);
  top:0px;
  right:0px;
}

#thumbSection,
.thumbSection,
.thumbSectionVG {
  width:254px;
  height:394px;
  float:left;
  margin-left:6px;
}

#thumbSection .slide img,
.thumbSection .slide img,
.thumbSectionVG .slide img {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left;
  width: 122px;
  height: 69px;
  margin: 0 0 5px 5px;
  cursor: pointer;
  border: solid 1px #222;
}
.thumbSection .slide div,
.thumbSectionVG .slide div {
  position: relative;
  float: left;
  margin: 0 0 5px 5px;
  width: 122px;
  cursor: pointer;
}
.thumbSection .slide div img,
.thumbSectionVG .slide div img {
  float: none;
  margin: 0;
}
.thumbSection .slide div.active img,
.thumbSectionVG .slide div.active img {
  border: solid 4px #a8320b;
}
.thumbSection .slide div .play-btn,
.thumbSectionVG .slide div .play-btn,
#thumbSlides .slide .play-btn {
  position:absolute;
  top:0px;
  left:0px;
  background:url(/imgD/play_white.png) center center no-repeat;
  background-size:30%;
  width:100%;
  height:100%;
  float:none;
  margin:0px;
}

#thumb-pager,
.thumb-pager,
.thumb-pagerVG {
  position:absolute;
  width:100%;
  background-color: rgba(20, 60, 79, .4);
  clear:both;
  text-align:center;
  margin-left:5px;
  padding:2px 0px 2px;
  left:0px;
  bottom:0px;
}
#thumb-pager .cycle-pager-active,
.thumb-pager .cycle-pager-active,
.thumb-pagerVG .cycle-pager-active {
    color: #a8320b;
}
#thumb-pager a,
.thumb-pager a,
.thumb-pagerVG a {
    color: #392f1e;
}

.entry-media .play-btn {
  position:absolute;
  top:0px;
  left:0px;
  background:url(/imgD/play_white.png) center center no-repeat;
  width:100%;
  height:100%;
  float:none;
  margin:0px;
}

.entry-media .play-btn.small {
  background-size:30%;
}
.entry-media .play-btn.large {
  background-size:15%;
}

.bundle-item-row td {
    background-color: rgba(20, 60, 79, 0.07);
}
td.image.bundle-item {
  text-align: left;
  padding-left: 20px;
}
.cart-table td.product.bundle-item {
  padding-left: 10px;
}

#friendSearch {
  margin-bottom:20px;
}
#friendSearch .custom-select {
  width:104px;
  padding: 1px 5px 2px;
}

#blogSearch {
  margin:10px 0px 20px;
}
.blog table.tracks,
.tours table.tracks {
  width:716px;
  margin:0px 0px 30px -8px;
}

#footer .newsletter input[type=text].error {
  background:rgba(168,50,11,0.7);
}


div.display-pins {
  min-height:36px;
}


tr.sticky {
  background:rgba(20, 60, 79, 0.1);
}